@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

Layout

------------------------------------------------------------ */

/* Layout
---------------------------------------------- */
body{
	font-size:87%;/*14px*/
	line-height:1.6;
	color:#333333;
	overflow-x:hidden;
}

div#container{
	width:960px;
	margin:0 auto 122px;
	overflow:hidden;
}

div#content{
	width:640px;
	float:left;
}

div.wrap_heading01{
	background:url(../img/bg_heading02.jpg) repeat-x 0 bottom;
	margin-bottom:20px;
	padding-bottom:3px;
}

a.link01{
	color:#13B9CC;
	text-decoration:underline;
}

a.link01:hover{text-decoration:none;}

/* heading
---------------------------------------------- */
h3#h3_pagettl01,
h3#h3_pagettl02,
h3#h3_pagettl03{
	width:960px;
	height:140px;
	margin:0 auto;
}

h3.h3_type01{
	background:#F3F4F5 url(../img/bg_heading01.jpg) repeat-x 0 top;
	border-top:2px solid #13BBCC;
	font-size:120%;
	padding:7px 15px;
	line-height:1.2;
	overflow:hidden;
}

h3.h3_type01 span.home{
	visibility:visible;
	display:inline-block;
	margin-top:4px;
}

h3.h3_type01 span.list{
	visibility:visible;
	display:inline-block;
	float:right;
}

h3.h3_type01 span.list img{vertical-align:middle;}

h3.h3_type02,
h4.h4_type01{
	background:#F3F4F5 url(../img/bg_heading01.jpg) repeat-x 0 top;
	border-top:2px solid #13BBCC;
	font-size:129%;
	padding:10px 15px;
	line-height:1.2;
	overflow:hidden;
}

h4.h4_type02{
	background:url(../img/ico_heading01.gif) no-repeat left 0.1em;
	margin-bottom:15px;
	padding-left:10px;
	font-size:129%;
	line-height:1.2;
}

h5.h5_type01{
	font-size:114%;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:5px;
	margin-bottom:10px;
	line-height:1.2;
}

/* div
---------------------------------------------- */
div#wrap_pagettl_outer{background:url(../img/bg_pagettl01.jpg) repeat-x 0 0;}

div#wrap_pagettl{
	height:140px;
	margin:0 auto;
}

div#bg_pagettl{
	background:url(../img/bg_pagettl02.jpg) no-repeat center 0;
	height:140px;
}

/* ol
---------------------------------------------- */
/*--breadcrumb--*/
ol#breadcrumb{
	width:960px;
	margin:0 auto;
	font-size:86%;
	line-height:1.2;
	overflow:hidden;
	list-style:none;
	padding:15px 0;
}

ol#breadcrumb li{
	float:left;
	background:url(../img/ico_arrow03.png) no-repeat right 0.2em;
	padding-right:15px;
	margin-right:10px;
}

ol#breadcrumb li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

ol#breadcrumb li a{
	text-decoration:none;
	color:#333333;
}

ol#breadcrumb li a:hover{
	text-decoration:none;
	color:#FE7F0C;
}

ol#breadcrumb li:first-child a{color:#13BACC;}
ol#breadcrumb li:first-child a:hover{color:#333333;}

/* ul
---------------------------------------------- */
/*--list_type01--*/
ul.list_type01 li{
	font-size:106%;
	line-height:1.2;
	border-bottom:1px dotted #CCCCCC;
	padding:13px 0;
}

li.area_name{
    background:url(../img/ico_heading01.gif) no-repeat scroll left 0.9em;
    font-size:129% !important;
    line-height:1.2 !important;
	padding-left:10px !important;
	font-weight:bold;
	margin-top:20px;
}

ul.list_type01 li a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.4em;
	color:#333333;
	padding-left:15px;
}

ul.list_type01 li a:hover{color:#13BBCC;}

/*--list_type02--*/
ul.list_type02 li{
	background:url(../img/ico_circle01.gif) no-repeat left 0.5em;
	margin-bottom:7px;
	padding-left:12px;
}

/*--list_type03--*/
ul.list_type03 li{
	margin-bottom:8px;
	text-indent:-2.5em;
	padding-left:2.5em;
}

/*--ページナビ--*/
ul.navi_page{
	text-align:center;
	margin-bottom:25px;
}

ul.navi_page li{display:inline-block;}

ul.navi_page li:first-child{margin-right:15px;}

ul.navi_page li:last-child{margin-left:15px;}

ul.navi_page li a{
	font-size:107%;
	color:#F98F00;
	padding:0 6px;
}

ul.navi_page li a:hover{text-decoration:underline;}
ul.navi_page li a.active{font-weight:bold;}

/* table
----------------------------------------------*/
table.type01{
	width:100%;
	line-height:1.2;
}

table.type01 tr{border-bottom:1px dotted #BCC2C4;}

table.type01 th,
table.type01 td{padding:10px 0;}

table.type01 th{
	font-weight:normal;
	text-align:left;
}

.mandatory,
.ERR{
	color:#13B9CC;
	font-size:87%;
}

/* input
---------------------------------------------- */
input,
textarea{padding:3px;}

/*--内容確認--*/
input.sousin{
	webkit-border-radius:0;
	border-radius:0;
	background:url(../img/btn_submit01.jpg) no-repeat 0 0;
	border:medium none;
	display:inline-block;
	text-indent:-9999px;
	width:170px;
	height:51px;
	cursor:pointer;
}

input.sousin:hover{background:url(../img/btn_submit01_on.jpg) no-repeat 0 0;}

/*--戻る--*/
input.modoru{
	background:url(../img/btn_back02.jpg) no-repeat 0 0;
	border:medium none;
	display:inline-block;
	text-indent:-9999px;
	width:170px;
	height:51px;
	cursor:pointer;
}

input.modoru:hover{background:url(../img/btn_back02_on.jpg) no-repeat 0 0;}

/*--送信--*/
input.okuru{
	background:url(../img/btn_sousin01.jpg) no-repeat 0 0;
	border:medium none;
	display:inline-block;
	text-indent:-9999px;
	width:170px;
	height:51px;
	cursor:pointer;
}

input.okuru:hover{background:url(../img/btn_sousin01_on.jpg) no-repeat 0 0;}

/* dl
---------------------------------------------- */
/*--dl.post_list01--*/
dl.post_list01 dt{
	float:left;
	color:#8C8C8C;
	line-height:1.2;
	font-size:93%;
}

dl.post_list01 dt img{
	width:90px;
	height:26px;
}

dl.post_list01 dd{
	background:url(../img/ico_arrow01.png) no-repeat 190px 0.5em;
	border-bottom:1px dotted #CCCCCC;
	padding:1px 0 10px 200px;
	margin-bottom:10px;
	line-height:1.6;
	font-size:99%;
}

dl.post_list01 dd:last-child{margin-bottom:0;}

dl.post_list01 dd a{color:#333333;}
dl.post_list01 dd a:hover{color:#13B9CC;}

/*--dl.post_list02--*/
dl.post_list02{overflow:hidden;}

dl.post_list02 dt{
	float:left;
	color:#8C8C8C;
	line-height:1.2;
	font-size:87%;
	padding-top:4px;
}

dl.post_list02 dd{
	background:url(../img/ico_arrow01.png) no-repeat 85px 0.5em;
	border-bottom:1px dotted #CCCCCC;
	padding:0 0 10px 95px;
	margin-bottom:10px;
	line-height:1.6;
}

dl.post_list02 dd a{color:#333333;}
dl.post_list02 dd a:hover{color:#13B9CC;}
dl.post_list02 dd:last-child{margin-bottom:0;}

/* etc
---------------------------------------------- */
/*--color--*/
.gray{color:#666666 !important;}

/*--border--*/
.bdr_btm01{border-bottom:1px dotted #B0B0B0 !important;}

/*--indent--*/
.indent-1{
	text-indent:-1em !important;
	padding-left:1em !important;
}

/*--display--*/
.dis_inline_blo{display:inline-block !important;}

/*--font--*/
.f_1minus{font-size:93% !important;}
.f_3minus{font-size:80% !important;}

/*--line-height--*/
.lh_16{line-height:1.6 !important;}

/*--margin--*/
.mt_100{margin-top:100px; !important;}

/*--padding--*/
.pb_40{padding-bottom:40px !important;}

/*--width--*/
.w38per{width:38% !important;}

.w150{width:150px !important;}
.w300{width:300px !important;}
.w370{width:370px !important;}
.w470{width:470px !important;}
.w640{width:640px !important;}

/*--height--*/
.h210{height:210px;}